@charset "UTF-8";

.ripeaLayout #main h2.bg {
	background-image: url(../img/ripea/h2_bg01.jpg);
}

.ripeaLayout #main #c03 .cassette .box01 h4 img {
	height: 30px;
}

.ripeaLayout #main #c03 .cassette .box01 .price {
	font-size: 180%;
}

			/* 【タブレット用のスタイル記述】 */
			@media screen and (min-width: 761px) {
				.ripeaLayout #main #c03 .cassette .box01 h4 img {
					height: auto;
				}
			}
			/* 【PC用のスタイル記述】 */
			@media screen and (min-width: 1060px) {
			}


/* clearfix
------------------------------------*/

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow:hidden;
}

.clearfix {
display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
height: 1%
}

.clearfix {
display:block;
}
/* end MacIE5 */